echo "{" >> transcription.json
for k in *.flac; do
  echo "\"$k\":" >> transcription.json
  gcloud ml speech recognize "$k" --language-code en-US >> transcription.json
  echo "," >> transcription.json
done
echo "}" >> transcription.json
